/*********************************************************************   AP Generic */
h1,
h2,
h3,
h4,
h5,
h6,
p,
span,
li {
  font-family: "Open Sans", sans-serif !important;
  text-transform: unset;
  margin: 0;
  padding: 0;
  color: #000;
}

h1 {
  font-size: 26px;
}

h2 {
  margin: 4% 0 18px 0;
  font-size: 24px;
}

h3 {
  margin: 4% 0 18px 0;
  font-size: 22px;
}

h4 {
  margin: 4% 0 18px 0;
  font-size: 20px;
}

h5 {
  margin: 4% 0 18px 0;
  font-size: 18px;
}

h6 {
  margin: 4% 0 18px 0;
  font-size: 16px;
}

@media only screen and (min-width: 1080px) {
  h1 {
    font-size: 34px;
  }

  h2 {
    font-size: 32px;
  }

  h3 {
    font-size: 30px;
  }

  h4 {
    font-size: 28px;
  }

  h5 {
    font-size: 26px;
  }

  h6 {
    font-size: 24px;
  }
}
/*  End Generic Reusable */

/*********************************************************************   Begin Text Block */
/* Add a Div with ID text-block, put text in <p> within */
/* Using div as opposed to semantic i.e. section element as WYSIWYG has 'add div' button/functionality */

#text-block {
  padding: 6% 8%;
}

/* #text-block img {
    width: 100%;
  } */

#text-block p {
  margin: 0 0 16px 0;
  padding: 0;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  color: #000;
}

#text-block ul {
  margin: 24px 0 0 0;
  padding: 0 0 0 4px;
}

#text-block ol {
  padding: 0 0 0 16px;
}

#text-block li {
  font-size: 16px;
  line-height: 22px;
  padding: 0 0 18px 0;
}

@media only screen and (min-width: 1080px) {
  #text-block {
    width: 65%;
    margin: 0 auto;
  }

  #text-block p {
    margin: 0 0 20px 0;
    font-size: 24px;
    line-height: 34px;
  }

  #text-block li {
    font-size: 20px;
    line-height: 26px;
  }
}
/* End Text Block */

/********************************************************************* Section Heading */
/* With background classes for styling backgroud + text color */

.section-heading {
  width: 100%;
  padding: 2% 0 2% 0;
}
.section-heading h2 {
  font-size: 32px;
  line-height: 42px;
  margin: 2% 0 !important;
}
.section-heading p {
  padding: 0 0 2% 0 !important;
  font-size: 22px !important;
  line-height: 32px !important;
  font-weight: 300;
}

.blue-bg {
  background-color: #2c526c;
}

.blue-bg h2 {
  width: 100%;
  text-align: center;
  color: #fff;
}

.blue-bg p {
  width: 85%;
  margin: 0 auto !important;
  text-align: center !important;
  color: #fff;
}

.white-bg {
  background-color: #fff;
}

.white-bg h2 {
  width: 100%;
  text-align: center;
  color: #2c526c;
}

.white-bg p {
  width: 85%;
  margin: 0 auto !important;
  text-align: center !important;
  color: #2c526c;
}

@media only screen and (min-width: 1080px) {
  .section-heading h2 {
    font-size: 52px;
    line-height: 66px;
  }
  .section-heading p {
    font-size: 32px !important;
    line-height: 42px !important;
    font-weight: 300;
  }

  .blue-bg p,
  .white-bg p {
    width: 70%;
  }
}
/*  End Section Heading w/ additional color classes */

/*********************************************************************  Image Square */
/* CSS should work for any Layout Grid 20%, 25%, 33.3333333% etc. */
/* Background Image with Text/Title overlay that is centered */
#image-square.student-awards {
  padding: 2% 15%;
}

#image-square {
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: center;
}
#image-square a {
  display: flex;
  width: 100%;
}

#image-square a img {
  width: 100%;
}

#image-square:hover a img {
  opacity: 0.9;
}

#image-square span {
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 28px;
  font-weight: 700;
  font-weight: 700;
  line-height: 38px;
  text-align: center;
  color: #fff;
}

@media only screen and (min-width: 1500px) {
  #image-square.student-awards {
    padding: 15%;
  }

  #image-square span {
    font-size: 48px;
    line-height: 58px;
  }
}
/* End Image Square */

/* Buttons - Add class to <a>/Anchor and get certain button style */

.pill-button,
.rect-button {
  padding: 16px 35px;
  font-size: 16px;
  box-sizing: border-box;
  cursor: pointer;
}

.pill-button {
  background-color: #2c526c;
  color: #fff !important;
  border-radius: 30px;
}

.rect-button {
  background-color: #2c526c;
  color: #fff !important;
}

@media only screen and (min-width: 1080px) {
  .pill-button,
  .rect-button {
    font-size: 24px;
  }
}

/* End Buttons */

/* DNN Mouseover Popup + Error Popup text color */
[class*="gritter"],
[class*="gritter"] p,
.dnnHelpText {
  color: #fff !important;
}

/* Check Out Print Receipt Popup Window  - It's too wide without this - Resets/does CSS that I haven't figured out how to get to.*/
/* Order-Pages/Checkout/Thank-You-Page */
.printPopup {
  float: none !important;
  width: 80% !important;
  margin: 10vh auto 0 auto !important;
  padding: 1.5em 0 1.5em 0 !important;
}

.printPopup .printLink {
  margin-left: 0 !important;
  float: none !important;
}

#outerPrintAreaDiv {
  padding: 0 !important;
}

#outerPrintAreaDiv [id*="ordSummary"] {
  margin: 5vh auto 0 auto;
  width: 80% !important;
}

/*Email to another address popup - Fixes height so no scroll - Order-Pages/Checkout/Thank-You-Page */

[id*="EmailInfoControl_WindowEmailInfo_C"] {
  height: auto !important;
}
